Subject: Re: Q:receipient in sent-mail folders?

From: Paul O Bartlett <[email-masked]>
Date: Thu, 5 Jun 1997 10:13:31 -0400

On Thu, 5 Jun 1997, Volker Metzler wrote:

> I am using PINE 3.96 on a SUN Sparc and have a problem with display of
> old PINE 3.91 sent-mail (fcc) folders. If I view them with PINE 3.96 the
> name of the sender (my own name) is displayed, while in PINE 3.91 the I
> the reciepients name was displayed as it should be.
> Is there a chance to convert the 3.91-fcc-folders to 3.93-fcc-folders?

    Conversion may not be needed.  In all the time between versions
3.91 and 3.96, I do not recall anything like this happening to me. 
However, in 3.96 you can control the layout of the index listing.  Go
into your configuration and read the online help for the field
index-format.  Since this is merely a configuration option for how the
display looks, you could play around with it a little to see if that
makes any difference.  If it doesn't work, just put it back the way it
was before you started and you have not lost anything.  Good luck.

Paul                             <[email-masked]>
----------------------------------------------------------
Paul O. Bartlett, P.O. Box 857, Vienna, VA 22183-0857, USA
Finger, keyserver, or WWW for PGP 2.6.2 public key
Home Page:  http://www.access.digex.net/~pobart